"Google drawing" = "Google-Zeichnung";
"Google table" = "Google-Tabelle";
"Google spreadsheet" = "Google-Tabelle";
"Google presentation" = "Google-Präsentation";
"CFBundleDisplayName" = "Google Drive";
"CFBundleName" = "Google Drive";
"Google Drive link" = "Google Drive-Link";
"Google document" = "Google-Dokument";
"Google form" = "Google-Formular";
